iMeet by PGi

Especificaciones técnicas del iMeet

Para instalar y ejecutar los varios componentes del sistema del iMeet, el computador debe atender los siguientes requisitos de hardware y software. Ejecute una verificación de sistemas para tener la experiencia de reunión online iMeet más optimizada.

Verificación de sistemas

iMeet Desktop

Componentes de sistemas iMeet iMeet for Desktop iMeet Toolbar
Procesador Intel® o AMD de 1.8 Ghz o más veloz; se recomienda 2.3Ghz o más veloz. Intel® o AMD de 1.8 Ghz o más veloz; se recomienda 2.3Ghz o más veloz. Intel® o AMD de 1.8 Ghz o más veloz; se recomienda 2.3Ghz o más veloz.
RAM At least 2 GB At least 2 GB At least 2 GB
OS Windows 7,8 y MAC OS X 10.9 y posterior Windows 7,8 y MAC OS X 10.9 y posterior Windows 7,8 y 8.1
Browser Internet Explorer® 8 o posterior Mozilla Firefox® 25 o posterior Google Chrome® 16 o posterior Apple Safari® 6.2 o posterior (OS X solamente)
Flash Flash player versión 14 o posterior. Flash player versión 14 o posterior. Flash player version 14 or higher.
Other El cliente debe ser capaz de conectarse a todos los servidores iMeet a través de la puerta TCP 443 directamente o a través del procurador por Internet.

La integración de terceros puede ser limitada debido a restricciones locales/corporativas de la política de seguridad a otros sitios como el Facebook, LinkedIn, YouTube, Evernote, Flickr, Salesforce, etc.
Para compartir pantalla .NET 4.03 o posterior .NET 3.5 Outlook 2007, 2010, y 2013 solamente.

iMeet Mobile

Aplicación móvil Versiones de sistemas operacionales Dispositivos soportados
iMeet para iOS (iPad) iOS 8 o iOS 9 Solamente para smartphones Android. Actualmente, los tablets Android no son soportados.
iMeet para iOS (iPhone) iOS 8 o iOS 9 iPhone 4S, iPhone 5 (todos modelos), y iPhone 6 (todos modelos)
Apple Watch iOS 8.2 o posterior Todos Apple Watches
iMeet para Android Versiones de la plataforma Android 4.0.3 hasta 5.1 (Ice Cream Sandwich, Jelly Bean, KitKat y Lollipop) Solamente para smartphones Android. Actualmente, los tablets Android no son soportados.